unit Hallo5;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    ComboBox1: TComboBox;
    procedure ComboBox1Change(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.ComboBox1Change(Sender: TObject);
begin
  case ComboBox1.ItemIndex of
    0: Label1.Caption := 'Das ist ja toll!';
    1: Label1.Caption := 'Das freut mich!';
    2: Label1.Caption := 'Das geht ja noch!';
    3: Label1.Caption := 'Das tut mir leid!';
    4: Label1.Caption := 'Das ist ja schlimm!';
    5: Label1.Caption := 'Wenn du meinst...';
  end;
end;

end.
